> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yertle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Members

> List organization members.



## OpenAPI

````yaml get /orgs/{org_id}/members
openapi: 3.1.0
info:
  title: Flow API
  description: Content-addressing backend with Git-like versioning
  version: 1.0.0
servers:
  - url: https://api.yertle.com
    description: Production
security: []
paths:
  /orgs/{org_id}/members:
    get:
      tags:
        - organizations
      summary: List Members
      description: List organization members.
      operationId: list_members_orgs__org_id__members_get
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
            title: Org Id
        - name: authorization
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MemberListResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    MemberListResponse:
      properties:
        members:
          items:
            $ref: '#/components/schemas/MemberResponse'
          type: array
          title: Members
          description: List of members
        total:
          type: integer
          title: Total
          description: Total number of members
      type: object
      required:
        - members
        - total
      title: MemberListResponse
      description: Response model for organization member lists.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    MemberResponse:
      properties:
        user_id:
          type: string
          title: User Id
          description: User ID
        role:
          type: string
          enum:
            - owner
            - editor
            - viewer
          title: Role
          description: Member role
        user_email:
          anyOf:
            - type: string
            - type: 'null'
          title: User Email
          description: User email
        joined_at:
          type: string
          format: date-time
          title: Joined At
          description: When user joined organization
      type: object
      required:
        - user_id
        - role
        - joined_at
      title: MemberResponse
      description: Response model for organization member data.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````